Bug 747996 - deadkeys doesnt work in Texmaker
Summary: deadkeys doesnt work in Texmaker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texmaker
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-21 16:42 UTC by Rafael Louback Ferraz
Modified: 2012-02-25 08:35 UTC (History)
1 user (show)

Fixed In Version: texmaker-3.2.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-25 08:26:21 UTC


Attachments (Terms of Use)

Description Rafael Louback Ferraz 2011-10-21 16:42:02 UTC
After using Texmaker for a while editing my docs, it stops processing deadkeys and all accents stop working properly.

example:
"รณ" is showed like this "'o".

I'm editing a file in Brazilian Portuguese using ISO-8859-1 encoding. On Microsoft Windows Texmaker works fine.

Comment 1 Deji Akingunola 2011-10-21 17:13:35 UTC
Does it work before and just started malfunctioning recently? If yes, have you recently applied package updates (in particular poppler and/or qt4)?

Comment 2 Rafael Louback Ferraz 2011-10-21 19:41:06 UTC
My system is updated. But it starts working correctly, after a while using it, starts to malfunction. I can just close the file Im editing and open it again to return to operate correctly (without the need to close texmaker).

Comment 3 Fedora Update System 2012-02-02 20:33:24 UTC
texmaker-3.2.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/texmaker-3.2.2-1.fc15

Comment 4 Fedora Update System 2012-02-02 20:33:43 UTC
texmaker-3.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/texmaker-3.2.2-1.fc16

Comment 5 Fedora Update System 2012-02-04 05:29:11 UTC
Package texmaker-3.2.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.2.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1270/texmaker-3.2.2-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-02-25 08:26:21 UTC
texmaker-3.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-02-25 08:35:21 UTC
texmaker-3.2.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.